# mediaplayer.setVol Set the media player volume to <vol> (from 0-255)
Usage
    mediaplayer.setVol [-q] <vol>
Description
Set the media player volume to <vol> (the valid range is from 0 to ....)
Syntax Specification
    mediaplayer.setVol [-q] <vol>
See also
media player module documentation, $mediaplayer.getvol

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013